Content / REST API

Remove content inspiration

Remove a source from saved inspiration.

DELETE /api/v1/content/inspirationDeterministic operation

Parameters

workspaceIdOptional · string
See the input schema for this field.
idRequired · string
See the input schema for this field.
Request example
curl -X DELETE "https://app.pipeline.help/api/v1/content/inspiration?id=00000000-0000-4000-8000-000000000000" \
  -H "Authorization: Bearer $PIPELINE_API_KEY"
Full input schema
Input schema
{
  "type": "object",
  "additionalProperties": false,
  "properties": {
    "workspaceId": {
      "type": "string"
    },
    "id": {
      "type": "string"
    }
  },
  "required": [
    "id"
  ]
}
See this operation inCLI MCP TypeScript SDK
API reference | Pipeline v2 preview